@if (componentData$ | async; as componentData) {
  <div
    class="flex-column full-height full-width p-x-15 p-b-15 overflow-y-hidden"
  >
    <div class="flex-row view-title">
      <div class="sqtm-large-grid-container-title">
        {{ 'sqtm-core.test-case-workspace.title.issues' | translate }}
      </div>
      <div class="collapse-button">
        @if (componentData.permissions.canExport) {
          <sqtm-core-grid-export-menu
            [exportContent]="'sqtm-core.grid.export.issue' | translate"
            [workspaceName]="
              'sqtm-core.campaign-workspace.iteration.label.title' | translate
            "
            [fileFormat]="'csv'"
          ></sqtm-core-grid-export-menu>
        }
      </div>
    </div>
    <div class="sqtm-large-grid-container full-width full-height p-15">
      <sqtm-core-issues-panel
        [entityId]="componentData.exploratorySessionOverview.id"
        [entityType]="'SESSION_OVERVIEW_TYPE'"
        [bugTracker]="componentData.projectData.bugTracker"
        (loadIssues)="loadData()"
      >
        <sqtm-core-grid></sqtm-core-grid>
      </sqtm-core-issues-panel>
    </div>
  </div>
}
